Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 16:48:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c gehan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gehan Bot:  Hi Gehan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9688111353 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05088360068            08:40 PM, 17th Aug                   Sohaib                   Hi&nbsp;Gehan ,Good
  Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:41 PM, 17th Aug                     gehan                    Hi           08:41 PM, 17th Aug                     gehan                    I have an issue           08:41 PM, 17th Aug                     gehan                    I placed an order yesterday           08:42 PM, 17th Aug                     gehan                    But I have not received a confirmation mail           08:42 PM, 17th Aug                     gehan                    So I want to make sure that the order has been placed           08:42 PM, 17th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:44 PM, 17th Aug                     gehan                    Ok           08:44 PM, 17th Aug                     gehan                    Tyt           08:45 PM, 17th
  Aug                   Sohaib                   Your order ID 9688111353 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           08:46 PM, 17th Aug                   Sohaib                   You can collect your item by order number and personal ID only           08:47 PM, 17th Aug                     gehan                    Ok           08:48 PM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 PM, 17th Aug                     gehan                    Thank u very much           08:48 PM, 17th Aug                     gehan                    I 2           08:48 PM, 17th Aug                     gehan                    U2           08:48 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993175